@import url(https://fonts.googleapis.com/css?family=Roboto|Open+Sans:400,300,600,800,700,700italic,800italic,300italic);
@import url(not_ns.css);

body {
  position: relative; /* For scrollyspy */
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  /*font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; */

  color: #000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 15px;
}

a {
	color: #0096EC;
}

/* navbar */
.navbar-custom {
    top: 0;
    left: 0;
    border: none;
    border-radius: 0;
    background-color: #000;
    width: 100%;
    z-index: 2000;
	margin-bottom: 10px;
}

.navbar-custom a {
	text-decoration: none !important;
	font-weight: bold;
}

.navbar-custom .navbar-brand {
    color: #96C03D;
	font-weight: bold;
	width: 12em;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-custom .nav li a {
    display: block;
    color: #96C03D;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:hover {
    color: #fff;
}
.navbar-custom .nav li a:active,
.navbar-custom .nav li a.current {
    border-bottom: 3px solid #96C03D;
}

.home-header {
	background: url(solid.png) repeat-x #e8e8e8;
	/*background-color: #e8e8e8; */
	padding: 0;
	margin-bottom: 20px;
}

@media (max-width: 992px) {
  .navbar-custom .navbar-brand {
  }
}

@media (max-width: 767px) {
  .navbar-custom {
    position: relative;
    top: 0;
  }
  .navbar-custom .navbar-nav > li > a:hover,
  .navbar-custom .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #50c1e9;
  }
}

.breadcrumb {
	background-color: #EEEEDD;
}

.promo  {
	color: #000;
}


.promo h1 {
	margin-top: 5px;
	font-size: 28px;
	font-weight: normal;
	font-family: 'Roboto', 'Open Sans', 'sans-serif' !important;
}

.promo h2 {
	margin-top: 5px;
	font-size: 15px;
	font-weight: normal;
}

.promo .btn {
	margin-left: 15px;
}

.promo a {
	margin-left: 15px;
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

.promo-info {
	background: rgba(255,255,255,0.25);
}

.promo-info h2 {
	margin-top: 10px;
	font-size: 15px;
	/* color: rgba(0,0,0,0.55); */
	color: #000;
	font-weight: normal;
}

.promo-info a {
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

.footer {
	margin-top: 20px;
	background-color: #eee;
}

.footer-copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 0.9em;
	color: #000;
}

.sponsor {
	text-align: center;
	margin-bottom: 20px;
}

.bo-color {
	background: #EEEECC;
}

.home-main .well {
	margin-top: 0px;
	margin-bottom: 15px;
}

.home-main .list-group-item {
	padding: 5px 0;
}

.panel-primary .panel-heading {
	background: #EEEECC;
	color: #000;
	border: none;
}

.panel-info .panel-heading {
	background: #a0d468;
	border: none;
	color: #000;
}

.panel-primary .panel-heading .panel-title {
	color: #000;
}

.panel-heading h3 {
	padding: 0;
	margin: 0;
	font-size: 15px;
	font-weight: normal;
}

.panel-body h4 {
	padding: 0;
	margin-top: 0;
	margin-bottom: 9px;
	font-size: 15px;
	font-weight: normal;
}

.login {
	text-align: center;
}

.login .btn {
	margin-top: 5px;
}

/* within a form, pad table cells */
form table {
	margin-left: auto;
	margin-right: auto;
}

form td {
	padding: 3px 3px;
}


.button-row {
	margin: 5px 0;
}

.button-list li {
    margin-bottom: 10px;
}

.vmenu-list li {
	margin-bottom: 5px;
}

.center-text {
	text-align: center;
}

.center-block {
	float: none;
	margin: 0 auto;
	text-align: center;
}

/* full-width div */
.full-container {
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}

.results table {
	border: 1px solid #999;
	margin: 0 auto;
}

.results th {
	padding: 2px;
	font-weight: bold;
	font-size: 90%;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

.results td {
	padding: 2px;
	font-weight: normal;
	font-size: 90%;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	white-space:nowrap;
}

.results td.name {
	text-align: left;
}

.results td.name-right {
	text-align: right;
}

.results td.value {
	text-align: center;
}

.results .selected {
	background-color: #FFCE54;
}

.results .chosen {
	background-color: #A0D468;
}

.results .chosen td {
	background-color: #A0D468;
}

.results .averages {
	background: #eed;
}


.ebv-menu th {
	font-weight: normal !important;
	padding: 5px;
}

.caption {
	vertical-align: bottom;
	background-color: #EEEECC;
}

.caption th {
	font-weight: normal !important;
	text-align: center;
}

.results td {
	padding: 5px;
}

.results td a {
	color: blue;
}

.results a:link.excluded,.results a:visited.excluded {
	color: #aaa;
	text-decoration: none;
	font-weight: normal;
}

.results a:hover.excluded {
	color: blue;
	text-decoration: underline;
}

.results a:active.excluded {
	color: #aaa;
	text-decoration: none;
	font-weight: normal;
}

.results .excluded {
	color: #aaa;
	background-color: #fff !important;
}

.results .excluded td {
	color: #aaa;
	background-color: #fff !important;
}

.results .excluded td a {
	color: #aaa;
	background-color: #fff !important;
}

.alert {
	margin-top: 5px;
	margin-bottom: 5px;
}

.jump-bar {
	margin: 15px 0;
}

.jump-bar form {
	display: inline;
	margin: 0 0;
	padding: 0 0;
}

.jump-bar input {
	margin-left: 10px;
	vertical-align: middle;
}

.jump-bar .pagination {
	margin: 0 10px 0 10px;
	vertical-align: middle;
}

.jump-bar .pagination > li {
	/* font-size: 10px; */
}

.jump-bar .btn {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.purpose .row {
	margin-top: 5px;
	margin-bottom: 5px;
}

.page-intro {
	padding: 10px 0;
}

.page-intro h2 {
	font-weight: normal;
}

div.section-header {
	font-weight: bold;
	background-color: #EEEEDD;
	margin-top: 25px;
	margin-bottom: 5px;
	padding: 5px 5px;
	border-radius: 4px;
}

.purpose button {
	margin-top: 15px;
}

/* put a gap between countries in the index list */
.index + .country {
	margin-top: 25px;
}

input + label {
	margin-left: 5px;
}

label {
	white-space:nowrap;
}

.chart-page h4 {
	/* border: 1px solid #000; */
}

.chart {
	width: 550px;
	height: 450px;
}

.modal-body .chart {
    width: 500px;
    height: 500px;
}

#ajax-loader {
    width: 64px;
    height: 64px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

ol.question {
	margin-left: 1em;
	padding-left: 1em;
}

li.question {
	/* margin-bottom: 0.45em; */
	margin-bottom: 5px;
}

.questionnaire h2 {
    margin-bottom: 10px;
}

.questionnaire h3 {
    margin-top: 10px;
    margin-bottom: 0px;
}

table.questionaire a {
	font-size: 16px;
}


.error {
	color: red;
	font-weight: bold;
	font-size: 1.1em;
}

h2.message {
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 1.1em;
	color: green;
	font-weight: bold;
}

.breadcrumb {
	margin: 0 0 5px 0;
}

/* catalogue pages */

.catalogue .caption {
	background: #EEEECC;
}

.catalogue th {
	padding: 7px 5px;
	font-weight: bold;
}

.catalogue h4 {
	margin: 5px 0;
	font-size: 1em;
	font-weight: bold;
}


.btn-warning {
	color: #000;
}

.catalogue td {
}

.catalogue input {
	margin-right: 5px;
}

.catalogue label {
	font-weight: normal;
}

tr.two {
	background: #eeeedd;
}

.btn-success {
	color: #000;
}

.pedigree {
	margin-top: 20px;
	text-align: center;
}

.pedigree table {
	margin-left: auto;
	margin-right: auto;
}

.pedigree table.box {
	border: 1px solid #bbb;
	margin-bottom: 10px;
}

.pedigree table.box td {
	padding: 2px;
}

.pedigree table.box th {
	border-bottom: 1px solid #bbb;
}

.pedigree .info td {
	text-align: left;
}

.pedigree td.lbl {
	text-align: right;
}

.pedigree h1 {
	font-size: 17px;
	margin: 5px 10px 5px 10px;
}

.catalogue table {
	width: 100%;
}

/* admin area */
.admin table {
	margin-left: auto;
	margin-right: auto;
}

.admin td {
	padding: 3px;
}

.admin .active {
	background-color: #EEEEDD;
	color: #000;
}

.admin .inactive span {
	color: #aaa;
}

.row .inactive {
	font-style: italic;
	color: #aaa;
}

.admin form {
	margin-top: 20px;
}

.admin form.form-inline {
	margin-top: 0;
}

.directory {
    font-weight: bold;
    font-style: italic;
}

.file-list .row {
    margin-bottom: 5px;
}

.vcenter .col-md-2, 
.vcenter .col-md-3, 
.vcenter .col-sm-3, 
.vcenter .col-md-4, 
.vcenter .col-md-6,
.vcenter .col-md-8 
{
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.top5 { margin-top: 5px; }
.top10 { margin-top: 10px; }
.top15 { margin-top: 15px; }
.top20 { margin-top: 20px; }
.top30 { margin-top: 30px; }
.bottom20 { margin-bottom: 20px; }
.bottom30 { margin-bottom: 30px; }

a.cancel { margin-left: 10px; }

div + div.group-start {
    margin-top: 30px;
}

div.group-end {
    margin-bottom: 30px;
}

.header {
	font-weight: bold;
}

.incompatible {
    font-style: italic;
    color: #aaa;
}

.finalised {
	background-color: #FFCE54;
}

.checkbox label {
    padding-left: 20px !important; /* override bootflat */
}

.signin {
	margin-top: 10px;
}

.forgot {
	padding-left: 3rem;
}